
VIRTUAL CREDIT CARD - Bug #17359

BE [Digital Signature] Copywriting to wrong input OTP   ###13096

25 August 2023 05:10 PM - hsulynn pang

Status: Closed Start date: 25 August 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 1.00 hour

Description

Issue: Copywriting to wrong input OTP

Expected result:

ID - "Kode OTP yang Anda masukkan salah"

EN - "Your OTP code is not valid"

History

#1 - 25 August 2023 06:00 PM - Wei Sheng Teo

- Assignee changed from Wei Sheng Teo to hsulynn pang

- % Done changed from 0 to 100

#2 - 25 August 2023 06:11 PM - hsulynn pang

- File IMG-4180.PNG added

- File IMG-4181.PNG added

- Status changed from New to Pending Close

tested

#3 - 29 August 2023 11:21 AM - hsulynn pang

- File closed 13096.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

IMG-4181.PNG 1.6 MB 25 August 2023 hsulynn pang

IMG-4180.PNG 1.6 MB 25 August 2023 hsulynn pang

closed 13096.PNG 156 KB 29 August 2023 hsulynn pang
